Error in ./configure


#1

Â
I downloaded the tarball gnuradio-3.1.3.

When I run the ./configure, I get the error message:

configure: error: cannot find usable Python headers

Please suggest as to what I need to do.

Thanks.

Prasant Kumar Misra.


#2

You need to have the “dev” packages for the dependencies. Do you have
them?

Karthik

On Thu, Oct 2, 2008 at 6:54 PM, Prasant Misra


#3

Follow the instructions for your distribution given on the wiki

Here: http://gnuradio.org/trac

On this page click on build. The click on your distribution. Had you
done
this to begin with, you would have installed all of the python
development
needs and never would have seen this message.

Bob

ARRL SDR Working Group Chair

Member: ARRL, AMSAT, AMSAT-DL, TAPR, Packrats,

NJQRP, QRP ARCI, QCWA, FRC.

“Trample the slow … Hurdle the dead”

From: discuss-gnuradio-bounces+rwmcgwier=removed_email_address@domain.invalid
[mailto:discuss-gnuradio-bounces+rwmcgwier=removed_email_address@domain.invalid] On Behalf
Of
Prasant Misra
Sent: Thursday, October 02, 2008 9:55 PM
To: removed_email_address@domain.invalid
Subject: [Discuss-gnuradio] error in ./configure

I downloaded the tarball gnuradio-3.1.3.

When I run the ./configure, I get the error message:

configure: error: cannot find usable Python headers

Please suggest as to what I need to do.

Thanks.

Prasant Kumar Misra.

<http://adworks.rediff.com/cgi-bin/AdWorks/click.cgi/www.rediff.com/signatur
e-home.htm/1050715198@Middle5/2606998_2599290/2602379/1?PARTNER=3&OAS_QUERY=
null> Black578x38_banner2.gif